/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  clear:both;
}
 
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* STRUCTURAL ELEMENTS *********************************** */

body {
	background:url(../images/bg.jpg);
}

.inner {
	width: 990px;
	margin:0px auto;
	background: #FFF;
}

header {
	width: 100%;
	height: 129px;	
	margin: 0px;
	padding: 0px;
}

.logo {
	display: block;
	height: 129px;
	margin: 0px;
	padding: 0px;
	float: Left;
}

.content {
	width: 100%;
	margin: 0px;
	padding: 0px;
}


/* Content Style to Match Editor */



h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
	font-size:26px;
	padding-bottom: 20px;
	color: #c10012;
}
h2 {
	font-size:18px;
	color: #c10012;
}
h3 {
	font-size:18px;
	color: #c10012;
}
h4 {
	font-size:16px;
	color: #c10012;
}
p {
	font-size:14px;
	line-height: 1.6;
	padding-bottom: 20px;
}

ul, ol {
	font-size:14px;	
	line-height: 1.6;
	padding-left:40px;
}

td, th {
  padding: 5px;

}



/* Content Layout */

.w20 {
	width: 20%;
	padding: 10px 0px 10px 10px;
	color: #AAA;
	float: left;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;
	float: left;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}

.w80 {
	width: 78%;
	margin: 10px 0px 10px 10px;
	padding: 10px;
	float: left;	
}

.w100 {
	width: 100%;
	padding: 10px;	
}

footer {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align:center;
}

.products {
	width: 32%;
	margin: 10px 5px 0px 5px;
	padding: 10px;
	background: #EEE;
	float: left;
	height: 300px;
}

.products .img {
	width:100%;
	height: 100px;
}

.products img {
	display: block;
	max-width:100px;
	max-height: 100px;
	margin: auto;
}

.products p {
	padding: 8px 0px;
	font-size: 12px;
}

.products .cart {
	width:50%;
	height: 100px;
	float: left;
}

.logheader {
	padding: 10px;
	float: right;
	font-size: 12px;
}

.logbox {
	width: 250px;
	margin: 50px auto;
	padding: 20px;
	border: 2px solid #000;
	border-radius: 5px;
}

.logbox input {
	width: 100%;
}

.det_img {
	width: 45%;
	margin: 20px 20px 0px 0px;
	padding: 10px;
	border: 2px solid #AAA;
	float: left;
}

.det_img img {
	display: block;
	width: 100%;
	margin: auto;
}

.details {
	width: 49%;
	margin: 20px 20px 0px 0px;
	padding: 10px;
	background: #AAA;
	float: left;
}

.desc {
	width: 49%;
	margin: 20px 20px 0px 0px;
	padding: 10px;
	float: right;
}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
textarea {
	padding: 9px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select {
	padding: 9px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 98% 0px;
	color: #c7cbd0;
}

.button {
	margin: 0;
	padding: 10px 10px;
	color: #7d7d7d;
	font: 600 13px/16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	text-align: center;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e5e5e5));
	background: -moz-linear-gradient(top,  #f7f7f7,  #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie8 */
	border: 1px solid #d5d5d5;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0px 1px 1px #fff;
	text-decoration: none;
}

.button:hover {
	border: 1px solid #aaa;
	color: #5d5d5d;
}
.placeholder {
	color: #c7cbd0;
}

/* MENU ITEMS ***************************************************** */

nav.main {
	width: 990px;
	margin: 0px auto;
	padding: 0px;
	background: #c10012;
}

nav.main ul { 
	margin:0; 
	padding:0px;
}

nav.main ul li {
	list-style-type:none; 
	display:inline-block; 
	padding:0px; 
	margin:0px; 
}

nav.main a {
	display: block;
	padding: 5px 10px;
	color: #FFF;
	text-decoration: none;
}

nav.side {
	width: 100%;
	margin: 0px;
	background: #c10012;
	padding: 0px;
}

nav.side ul {
	width: 100%; 
	margin:0; 
	padding:0px;
	background: #AAA; 
}

nav.side ul li {
	position: relative;
	list-style-type:none;  
	padding:0px; 
	margin:0px; 
}

nav.side li:hover > ul {
	display: block;
	border-left: 1px solid #FFF;
}

nav.side a {
	display: block;
	width: 100%;
	padding: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #000;
	border-bottom: 1px solid #FFF;
}

nav.side ul li ul {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 150px;
	display: none;
}

